local fn = _gn(0x77168D722C58B2FC)
--- Usage example for C#:
-- Function.Call(Hash.SET_PARTICLE_FX_NON_LOOPED_ALPHA, new InputArgument[] { 0.1f });
-- Note: the argument alpha ranges from 0.0f-1.0f !
function Global.SetParticleFxNonLoopedAlpha(alpha)
	return fn(alpha)
end
